Menu Close

第 2 章 Windows 服务器支持的版本

身份管理 (IdM) 不支持使用运行 Windows Server 2008 R2 或更早版本的 Active Directory 域控制器建立对 Active Directory 的信任。RHEL IdM 在建立信任关系时需要 SMB 加密,这只在 Windows Server 2012 或更高版本中被支持。

您可以使用以下林和域功能级别与 Active Directory (AD)论坛建立信任关系:

  • 林功能级别范围:Windows Server 2012 — Windows Server 2016
  • 域功能级别范围:Windows Server 2012 — Windows Server 2016

身份管理 (IdM) 支持与运行以下操作系统的 Active Directory 域控制器建立信任:

  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2016
  • Windows Server 2019